{
  "menu": {
	  "board": "Board",
	  "applications": "Applications",
	  "archive": "Archive",
	  "account": "Account",
	  "logout": "Logout",
	  "about": "About"
  },
  "common": {
	  "save": "Save",
	  "saving": "Saving...",
	  "close": "Close",
	  "refresh": "Refresh",
	  "newContentAvailable": "New content available",
	  "dateFormat": "MMM DD, YYYY",
	  "applicationSaved": "Application successfully saved",
	  "updated": {
		  "gm": "Updated",
		  "fm": "updated"
	  },
	  "created": {
		  "gm": "Created",
		  "fm": "Created"
	  },
	  "lang": {
		  "en": "English",
		  "fr": "Français"
	  },
	  "sort": {
		  "newest_first": "Newest first",
		  "oldest_first": "Oldest first"
	  }
  },
  "search": {
	  "popup": {
		  "title": "Search applications",
		  "buttonText": "Search"
	  },
	  "noresults": "No results"
  },
  "board": {
	  "active": "Active",
	  "applied": "Applied",
	  "inactive": "Inactive",
	  "application": "0 application | 1 application | {shown}{total} applications",
	  "jobspec": "no job specs | 1 job specs | {shown}{total} job specs",
	  "viewAll": "Show more...",
	  "instructions": {
		  "create": "Click \"+\" to create a new application",
		  "status": {
			  "default": "By default applications are created with an Active status",
			  "drag": "You can change the status of an application by dragging it to another lane",
			  "type": "There are 3 main status: <div class='text-xs-left'><ol><li>inactive</li> <li>applied</li> <li>active</li></ol></div>"
		  } 
	  }
  },
  "tour": {
	"labels": {
		"next": "Next",
		"prev": "Prev",
		"skip": "Skip",
		"done": "Done"
	}  
  },
  "note": {
	  "dateFormat": "[Added] MMM. DD, YYYY [at] h:mm A",
	  "actions": {
		 "add": {
			 "text": "Add note",
			 "description": "Click \"Add note\" to create your first note"
		 },
		 "delete": {
			 "text": "Delete" 
		 },
		 "edit": {
			 "description": "Click to edit..."
		 }
	  }
  },
  "interview": {
	  "count": "No interview | 1 interview | {n} interviews",
	  "actions": {
		  "add": {
			  "text": "Schedule",
			  "description": "Click \"Schedule\" to schedule the first interview"
		  },
		  "annotate": {
			  "description": "Click to add a note for this interview"
		  }
	  },
	  "format": {
		  "time": "h:mm A",
		  "date": "ddd, MMM Do YYYY"
	  },
	  "type": {
          "phone": "Phone interview",
          "on_site": "On site interview",
          "screening": "Screening call",
          "video_call": "Video interview",
          "default": "Scheduling interview"
	  },
	  "details": {
          "when": "When",
          "where": "Where",
          "who": "Who",
          "noInterviewer": "Interviewer or panel not known yet",
          "note": "Note"
	  },
	  "form": {
		  "title": "Schedule interview",
		  "type": "Type",
		  "date": "Date",
		  "time": "Time",
		  "location": {
			  "label": "Location",
			  "hint": "Interview site"  
		  },
		  "interviewers": {
			  "label": "Interviewers",
			  "hint": "Press enter to add interviewer"
		  },
		  "note": {
			  "label": "Note",
			  "hint": "Anything you want to add"
		  },
		  "validation": {
			  "notBlank": "This field is required",
			  "location": "Location is required if on site"
		  }
	  }
  },
  "application": {
	  "locationNotSet": "Location not set",
	  "note": "no note taken | 1 note Last updated: | {n} notes",
	  "interview": "no interview planned | 1 interview | {n} interviews so far",
	  "noDescription": "Consider adding a short description",
	  "fields": {
		  "status": "status"
	  },
	  "actions": {
	    "archive": "Archive",
        "edit": "Edit",
        "unarchive": "Unarchive",
        "delete": "Delete"
	  },
	  "delete": {
		  "title": "Delete application?",
		  "text": "Are you sure you want to delete this application? This action cannot be reverted.",
		  "yes": "Yes, delete",
		  "no": "No, keep it"
	  },
	  "status": {
	    "applied": "Applied",
	    "in_progress": "Active",
  	    "saved": "Inactive",
  	    "closed": "Archived",
  	    "archived": "Archived"
	  },
	  "view": {
		 "details": "Details",
		 "notes": "Notes",
		 "interviews": "Interviews",
		 "timeline": "Timeline",
		 "company": {
			"companyInfo": "Company info",
			"description": "Description", 
            "foundedYear": "Founded year", 
            "legalName": "Legal name",
            "industry": "Industry", 
            "noAvailableInfo": "No available info"
		 }
	  },
	  "form": {
		  "newApplication": "New application",
		  "editApplication": "Edit application",
		  "generalInformation": "General information",
		  "contactInformation": "Contact information",
		  "contactInformationShort": "Contact",
		  "note": "Additional notes",
		  "position": "Position",
		  "company": "Company",
		  "status": "Status",
		  "listingUrl": "Job specs url",
		  "location": "Location",
		  "description": "Description",
		  "contact": {
			  "firstName": "First name",
			  "lastName": "Last name",
			  "email": "Email",
			  "phone": "Phone",
			  "isRecruiter": "Is recruiter?"
		  },
		  "validation": {
			  "position": "Position is required",
			  "company": "Company is required",
			  "url": "URL must be valid",
			  "minLength": "Is this field correctly filled?",
			  "email": "Email must be valid",
			  "phone": "Phone number must be valid"
		  }
	  }
  },
  "timeline": {
	  "title": "Application history",
	  "datePattern": "ddd, MMM Do YYYY, h:mm A",
	  "withStatus": "With status: {value}",
	  "interview": {
		  "attended": "{interview} attended",
		  "scheduled": "{interview} scheduled"
	  },
	  "field": {
		  "change": "New {field}: {value}",
		  "head": "{field} changed"
	  },
	  "application": {
		  "created": "Application created",
		  "archived": "Application archived",
		  "unarchived": "Application unarchived"
	  }
  },
  "account": {
	  "title": "Account",
	  "email": "Contact email",
	  "subscription": "Subscription",
	  "expires": "Expiration date",
	  "usage": {
		  "title": "Usage",
		  "scopes": "Folders in use",
		  "applications": "Applications created",
		  "count": "{count}/{max}"
	  },
	  "expired": { 
	    "title": "Account expired",
	    "description": "Your account is expired since {expires}. You won't be able to access your job applications."
	  },
	  "actions": {
		"upgrade": "Upgrade",
	    "extend": "Extend",
	    "delete": { 
	      "warning": "Warning! This action can't be undone and all applications will be deleted.",
	      "verify": {
	        "text": "Enter your email to confirm deletion",
	        "rule": "Doesn't match registered email"
	      },
	      "text": "Delete account"
	    }
	  },
	  "registration": {
		  "title": "Register account",
		  "headline": "No credit card required. Test our services, free of charge."
	  }
  },
  "plan": {
	  "actions": {
		  "compare": "Compare plans"
	  },
	  "folders": "1 folder max | {n} folders max",
	  "applications": "{n} applications total",
	  "applicationsPerFolder": "{n} applications per folder",
	  "unlimitedApplications": "Unlimited applications",
	  "unlimitedFolders": "Unlimited folders",
	  "noLimitPerFolder": "No limit per folder",
	  "reminders": "Alerts and reminders"
  },
  "legal": {
	  "agree": "I agree with the",
	  "termsOfUse": "Terms of use",
	  "privacyPolicy": "Privacy policy",
	  "lastUpdate": "Last updated: {date}"
  },
  "home": {
	  "title": "<span>J</span>ob <span>A</span>pplication <span>M</span>anager",
	  "pitch": "Never again use a spreadsheet to manage your job applications. Land your dream job!",
	  "subPitch": "Don't miss a one-time opportunity because you manage your job applications with a spreadsheet.",
	  "getStarted": "Get started",
	  "freeTrial": "Free trial",
	  "plans": "Plans",
	  "login": "Login",
	  "signup": "Sign up",
	  "card1": {
		  "title": "You are in control",
		  "pitch": "Take control of your job search with a Kanban inspired job application management."
	  },
	  "card2": {
		  "title": "Organize your notes",
		  "pitch": "Attach any number of notes to a job application and record every step of the process."
	  },
	  "card3": {
		  "title": "Track your progress",
		  "pitch": "Follow the interview process and attach notes to interviews to help you remember key points."
	  }
  }
}

